Программа: Ruby 1.6 — 1.6.8, 1.8 — 1.8.2

Уязвимость позволяет удаленному
пользователю обойти ограничения
безопасности. Уязвимость обнаружена в
файле ‘eval.c’. Удаленный пользователь может
обойти безопасный уровень ограничений и
выполнить произвольный сценарий.



Оставить мнение